Subject: Okay, never mind the root NFS question...

From: I-Gene Leong <[email-masked]>
Date: Thu, 20 Jul 2000 11:39:11 -0700 (PDT)

I found out what the problem was. The cp I use (BusyBox) doesn't seem to
want to copy device nodes properly.... so I had a /dev full of FIFOs and
character 0,0 devices.

-- 
I-Gene Leong
[email-masked] / 604-646-6962
"We see Linux as being much of a fad as the Internet was in 1995."
  - Irving Wladawsky-Berger, IBM VP of technology and strategy

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]